/** HORIZONTAL GENERAL **/
#_horizontalHolder {
	margin:1px;
	text-align:left;
}

#_horizontalHolder h1 {
	height:31px;
	line-height:31px;
	vertical-align:middle;
	background:#333333 url(/imgs/design/epg/horizontal/dark_bg_noise.png);
	border-right:1px solid #000000;
	border-left:1px solid #4f4f4f;
	color:white;
	font-size:15px;
	float:left;
	text-align:center;
	margin:0px -1px;
}


/** LOGOS **/
#_horizontalLogos {
	float:left;
	width:100px;
}
#_horizontalLogos .logo {
	height:42px;
	width:100%;
	text-align:center;
	border-bottom:1px solid black;
	line-height:40px;
	
	margin:-1px;
	
	background-color:white;
	border:1px solid #e9e9e9;
	overflow:hidden;
}
#_horizontalLogos .logo img {
	cursor:pointer;
	vertical-align:middle;
	max-height:30px;
	max-width:90px;
}
#_horizontalLogos h1:first-child {
	width:100%;
	float:none;
	/*color:#007492;*/
}


/** SLIDER **/
#_horizontalHolder div.horizontalSlide {
	float:left;
	padding:1px 0;
	width:18px; /* Ends end 20px with borders */
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	
	color:white;
	font-weight:bold;
	background:#333333 url(/imgs/design/epg/horizontal/dark_bg_noise.png);
}
#_horizontalHolder div.horizontalSlide span {
	display:inline-block;
	width:100%;
	height:100%;
}
#_horizontalHolder div.horizontalSlide.left {
	margin-left:1px;
}
#_horizontalHolder div.horizontalSlide.left span {
	background:transparent url(/imgs/design/epg/horizontal/arrow-left.png) no-repeat center;
}
#_horizontalHolder div.horizontalSlide.right {
	margin-right:1px;
}
#_horizontalHolder div.horizontalSlide.right span {
	background:transparent url(/imgs/design/epg/horizontal/arrow-right.png) no-repeat center;
}


/** HORIZONTAL GUIDE PART **/
#_horizontalGuideHolder {
	width:100px; /** width should be set be JS, but we need an initial value **/
	float:left;
	overflow:hidden;
	position:relative;
}

#_horizontalGuideLoading {
	opacity:0.80;
	background-color:#eaeaea;
	
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	
	padding-top:50px;
	z-index:1;
}
#_horizontalGuideLoading h6 {
	color:black;
	font-family:Verdana;
	font-size:20px;
	font-weight:bold;
	float:none;
	text-align:center;
}
#_horizontalGuideLoading img {
	display:block;
	margin:20px auto;
}

#_horizontalGuide {
	position:relative;
	width:100%;
	margin-left:1px;
}

#_horizontalGuide div.hourBlock {
	position:absolute;
	top:0px;
	left:0px;
}

#_horizontalGuide div.programmeContainer:nth-child(odd) {
	background-color:#f7f7f7;
}
#_horizontalGuide div.programmeContainer {
	height:43px;
	overflow:hidden;
	clear:both;
}

#_horizontalGuide .programme {
	display:block;
	font-family:ProximaNovaSoft, Verdana, Arial, sans-serif;
	font-size:13px;
	text-decoration:none;
	white-space: nowrap;
	
	float:left;
	overflow:hidden;
	height:21px; /** Should be 22, but taken the top border into account **/
	line-height:21px;
	padding:10px 4px;
	margin:0px -1px;
	
	color:#474747;
	
	border-top:1px solid white;
	border-right:1px solid white;
	border-bottom:1px solid #e9e9e9;
	border-left:1px solid #e9e9e9;
	
	cursor:pointer;
}
#_horizontalGuide .programme img {
	margin:0 5px 4px -4px;
	vertical-align:middle;
}
#_horizontalGuide .programme.nopadding {
	padding:4px 0px;
}
#_horizontalGuide .programme:hover {
	background-color:#E8FAFC;
}
#_horizontalGuide .programme em {
	/*font-size:9px;*/
	display:none;
}

#_horizontalGuide .programme.nodata {
	opacity:0.5;
	cursor:auto;
}

#_horizontalNowBar {
	width:2px;
	background-color:#bb1158;
	opacity:0.5;
	
	position:absolute;
	z-index:2;
	top:0;
	
	display:none;
}